/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

@charset "utf-8";

/* CSS Document */


/* @font-face {
    font-family: 'Corporate Logo Rounded ver2 Bd';
    src: url('../fonts/Corporate-Logo-Rounded.eot');
    src: url('../fonts/Corporate-Logo-Rounded.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Corporate-Logo-Rounded.woff2') format('woff2'),
        url('../fonts/Corporate-Logo-Rounded.woff') format('woff'),
        url('../fonts/Corporate-Logo-Rounded.ttf') format('truetype'),
        url('../fonts/Corporate-Logo-Rounded.svg#Corporate-Logo-Rounded') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
} */

html, body{
    overflow-x: hidden;
    max-width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
section{
	max-width:100%!important;
    overflow-x:hidden!important;
}
.x-scroll-disabled {
	overflow-x: hidden;
}
::-webkit-scrollbar:horizontal {
  display: none;
}
::-moz-selection {
  background: #fb9aad;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #fb9aad;
  color: #fff;
  text-shadow: none;
}

#kekkon-new-home-page html,
#kekkon-new-home-page body,

/*#kekkon-new-home-page div,*/

#kekkon-new-home-page span,
#kekkon-new-home-page applet,
#kekkon-new-home-page object,
#kekkon-new-home-page iframe,
#kekkon-new-home-page h1,
#kekkon-new-home-page h2,
#kekkon-new-home-page h3,
#kekkon-new-home-page h4,
#kekkon-new-home-page h5,
#kekkon-new-home-page h6,
#kekkon-new-home-page p,
#kekkon-new-home-page blockquote,
#kekkon-new-home-page pre,
#kekkon-new-home-page abbr,
#kekkon-new-home-page acronym,
#kekkon-new-home-page address,
#kekkon-new-home-page big,
#kekkon-new-home-page cite,
#kekkon-new-home-page code,
#kekkon-new-home-page del,
#kekkon-new-home-page dfn,
#kekkon-new-home-page em,
#kekkon-new-home-page img,
#kekkon-new-home-page ins,
#kekkon-new-home-page kbd,
#kekkon-new-home-page q,
#kekkon-new-home-page s,
#kekkon-new-home-page samp,
#kekkon-new-home-page small,
#kekkon-new-home-page strike,
#kekkon-new-home-page strong,
#kekkon-new-home-page sub,
#kekkon-new-home-page sup,
#kekkon-new-home-page tt,
#kekkon-new-home-page var,
#kekkon-new-home-page b,
#kekkon-new-home-page u,
#kekkon-new-home-page i,
#kekkon-new-home-page center,
#kekkon-new-home-page dl,
#kekkon-new-home-page dt,
#kekkon-new-home-page dd,
#kekkon-new-home-page ol,
#kekkon-new-home-page ul,
#kekkon-new-home-page li,
#kekkon-new-home-page fieldset,
#kekkon-new-home-page form,
#kekkon-new-home-page label,
#kekkon-new-home-page legend,
#kekkon-new-home-page table,
#kekkon-new-home-page caption,
#kekkon-new-home-page tbody,
#kekkon-new-home-page tfoot,
#kekkon-new-home-page thead,
#kekkon-new-home-page tr,
#kekkon-new-home-page th,
#kekkon-new-home-page td,
#kekkon-new-home-page article,
#kekkon-new-home-page aside,
#kekkon-new-home-page canvas,
#kekkon-new-home-page details,
#kekkon-new-home-page embed,
#kekkon-new-home-page figure,
#kekkon-new-home-page figcaption,
#kekkon-new-home-page footer,
#kekkon-new-home-page header,
#kekkon-new-home-page hgroup,
#kekkon-new-home-page menu,
#kekkon-new-home-page nav,
#kekkon-new-home-page output,
#kekkon-new-home-page ruby,
#kekkon-new-home-page section,
#kekkon-new-home-page summary,
#kekkon-new-home-page time,
#kekkon-new-home-page mark,
#kekkon-new-home-page audio,
#kekkon-new-home-page video,
#kekkon-new-home-page textarea,
#kekkon-new-home-page input {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  /*font: inherit;*/
  vertical-align: baseline;
  outline: none;
}

HTML5 display-role reset for older browsers #kekkon-new-home-page article,
#kekkon-new-home-page aside,
#kekkon-new-home-page details,
#kekkon-new-home-page figcaption,
#kekkon-new-home-page figure,
#kekkon-new-home-page footer,
#kekkon-new-home-page header,
#kekkon-new-home-page hgroup,
#kekkon-new-home-page menu,
#kekkon-new-home-page nav,
#kekkon-new-home-page section {
  display: block;
}

#kekkon-new-home-page body {
  color: #676364;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  overflow-x: hidden;
}

#kekkon-new-home-page a {
  text-decoration: none !important;
}

#kekkon-new-home-page a span.date{
  padding-right:20px;
}

#kekkon-new-home-page p {}

#kekkon-new-home-page img {
  border: 0px;
}

#kekkon-new-home-page ol,
#kekkon-new-home-page ul,
#kekkon-new-home-page li {
  list-style: none;
}

#kekkon-new-home-page strong,
#kekkon-new-home-page strong p {
  font-weight: 700;
}

#kekkon-new-home-page blockquote,
#kekkon-new-home-page q {
  quotes: none;
}

#kekkon-new-home-page blockquote:before,
#kekkon-new-home-page blockquote:after,
#kekkon-new-home-page q:before,
#kekkon-new-home-page q:after {
  content: '';
  content: none;
}

#kekkon-new-home-page table {
  border-collapse: collapse;
  border-spacing: 0;
}

#kekkon-new-home-page .search-top .btn {
  min-width: 190px;
  text-align: left;
  background: transparent;
  color: #9d9d9c;
  border-color: #9d9d9c;
  padding: 8px 18px;
  font-size: 20px;
}

#kekkon-new-home-page .toggle-menu {
  text-align: right;
}

#kekkon-new-home-page .toggle-menu .bars {
  background: url(../images/menu-btn.png) no-repeat center center;
  height: 53px;
  width: 53px;
  background-size: cover;
  display: inline-block;
  float: right;
}

#kekkon-new-home-page .social-wrp li a {
  display: inline-block;
  background: #8e8e8d;
  color: #fff;
  font-size: 18px;
  text-align: center;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  line-height: 29px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

#kekkon-new-home-page .social-wrp li a:hover {
  background: #fb9aad;
}

#kekkon-new-home-page .social-wrp li {
  display: inline-block;
  margin-left: 7px;
}

#kekkon-new-home-page .social-wrp {
  display: inline-block;
  line-height: 53px;
  /*margin-right: 55px;*/
  margin-right: 100px;
}

#kekkon-new-home-page .modal-body {
  text-align: center;
}

#kekkon-new-home-page .modal-body .btn {
  border: 0;
  text-transform: uppercase;
  font-size: 23px;
  background: transparent !important;
}

#kekkon-new-home-page .modal-body .btn:hover {
  color: #f29fb2;
}

#kekkon-new-home-page .widgetSearch__contents {
  width: 100%;
  float: left;
  margin-bottom: 15px;
}

#kekkon-new-home-page .widgetSearch__input {
  border: 2px solid #d8d8d8;
  width: 100%;
  padding: 10px;
  -webkit-appearance: none;
  border-radius: 0;
}

#kekkon-new-home-page .modal-body form {
  text-align: left;
}

#kekkon-new-home-page .widget select {
  border: 2px solid #d8d8d8;
  width: 100%;
  padding: 10px;
  border-radius: 0;
}

#kekkon-new-home-page #cat_609f6e2ec74a9 {
  width: 100%;
  padding: 10px;
  border: 2px solid #d8d8d8;
}

#kekkon-new-home-page #cat_609f6e2ec74a9 {
  width: 100%;
  padding: 10px;
}

#kekkon-new-home-page .heading-tertiary {
  font-size: 18px;
  margin-bottom: 15px;
}

#kekkon-new-home-page .heading-tertiary {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
}

#kekkon-new-home-page .form-check {
  display: inline-block;
}

#kekkon-new-home-page .btn.btn-search {
  width: 100%;
  margin: 15px 0;
}

#kekkon-new-home-page .searchBtn__contentInner .btn__link-search {
  color: #ffffff;
  background-color: #dd3333;
}

#kekkon-new-home-page .searchBtn__contentInner .btn__link-search {
  padding: 10px 40px;
  border-radius: 5px;
  background: #a83f3f;
  border: none;
  border-bottom: solid 3px rgba(0, 0, 0, .25);
  font-size: 1.4rem;
}

#kekkon-new-home-page .btn__link::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 5px;
  height: 5px;
  margin: auto;
  border-top: 1px solid;
  border-right: 1px solid;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#kekkon-new-home-page .searchBtn__contentInner .btn__link-search::before {
  border-top: 2px solid;
  border-right: 2px solid;
}

#kekkon-new-home-page .btn__link {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: .15s;
  -o-transition: .15s;
  transition: .15s;
}

#kekkon-new-home-page .form-check {
  display: inline-block;
  margin-right: 10px;
}

#kekkon-new-home-page .form-check input {
  margin-left: 6px;
}

#kekkon-new-home-page .header-wrp {
  padding: 30px 20px;
}


/*#kekkon-new-home-page .slidermain {
	width: 100%;
	float: left;
	position: relative;
}*/

#kekkon-new-home-page .slidermain {
  width: 100%;
  float: left;
  position: relative;
  padding-bottom: 40px;
}


/*#kekkon-new-home-page .caption {
	position: absolute;
	width: 1170px;
	z-index: 99;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	transform: translateY(-50%);
	height: 100%;
}*/

#kekkon-new-home-page .caption {
  position: relative;
  width: 1170px;
  z-index: 99;
  margin: auto;
}

#kekkon-new-home-page .slider-text {
  width: 640px;
  background: #ffffffbd;
  position: relative;
  margin: 60px 0 20px;
  padding: 40px 60px;
  text-align: center;
}

#kekkon-new-home-page .slider-text h2 {
  font-size: 40px;
  text-align: left;
  color: #E14097;
  font-weight: bold;
  margin-bottom: 30px;
}

#kekkon-new-home-page .slider-text a {
  background: #FB9AAD;
  font-size: 23px;
  padding: 12px;
  min-width: 257px;
  display: inline-block;
  margin: 0 auto 10px;
  color: #fff;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#kekkon-new-home-page .slider-text a:hover {
  background: #fff;
  color: #FB9AAD;
}

#kekkon-new-home-page .caption-row1 {
  position: relative;
}

#kekkon-new-home-page .caption-row1 h3 {
  font-size: 112px;
  color: #ffffff4d;
  /* transform: skewY(20deg); */
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  position: absolute;
  top: 32%;
  left: -31%;
  letter-spacing: 19px;
}

#kekkon-new-home-page .caption-row1 span {
  font-size: 51px;
  color: #ffffffa1;
  display: inline-block;
  padding-left: 206px;
  margin-bottom: 10px;
}

/*#kekkon-new-home-page .caption-row1 span {
	font-size: 51px;
	color: #ffffffa1;
	display: inline-block;
	padding-left: 206px;
}*/

#kekkon-new-home-page section {
  width: 100%;
  float: left;
}

#kekkon-new-home-page .main-menu-wrp {
  margin-top: -40px;
  position: relative;
  z-index: 99;
}

#kekkon-new-home-page .main-menu-wrp #menuzord {
  width: 100%;
  float: left;
  background: #f9f9f9;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

#kekkon-new-home-page .menuzord-menu.menuzord-right {
  float: left;
}

#kekkon-new-home-page .slider-wrapp {
  width: 100%;
  float: left;
  max-height: 740px;
  overflow: hidden;
  background-size: cover!important;
}

#kekkon-new-home-page .menuzord-menu>li>a {
  padding: 26px 21.7px;
  display: inline-block;
  text-decoration: none;
  font-size: 19px;
  color: #333333;
  outline: 0;
  line-height: 1.42857143;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  text-transform: uppercase;
  border-bottom: 5px solid #fff;
}

#kekkon-new-home-page .slider-img-coupal img {
  width: auto;
}

#kekkon-new-home-page .slider-img-coupal {
  position: absolute;
  width: 100%;
  margin: auto;
  left: 0;
  right: 0;
  bottom: -48px;
  z-index: -9;
}


/*#kekkon-new-home-page .r8-img {
	width: auto;
	float: right;
}*/

#kekkon-new-home-page .r8-img {
  width: auto;
  float: right;
  margin-top: 66px;
}


/*#kekkon-new-home-page .r8-img {
	width: 50%;
	float: right;
	margin-top: 66px;
}*/

#kekkon-new-home-page .left-img {
  width: auto;
  float: left;
  margin-top: 156px;
}


/*#kekkon-new-home-page .left-img {
	width: auto;
	float: left;
	margin-top: 90px;
}*/

#kekkon-new-home-page .slider-text::before {
  position: absolute;
  border: 2px solid #ffffffc4;
  content: '';
  top: -35px;
  left: -35px;
  width: 100%;
  height: 100%;
  z-index: -9;
  border-radius: 10px;
}

#kekkon-new-home-page .title {
  text-align: center;
  position: relative;
  margin: 80px 0 0;
}

#kekkon-new-home-page .title h2 {
  color: #676364;
  font-size: 36px;
  margin: 0;
  padding: 0;
}

#kekkon-new-home-page .title h3 {
  color: #676364;
  font-size: 36px;
  margin: 0;
  padding: 0 140px 30px;
  border-bottom: 1px solid #676364;
  display: inline-block;
  position: relative;
}

#kekkon-new-home-page .title h3:before {
  position: absolute;
  background: #e85a82;
  content: '';
  bottom: -3px;
  left: 0;
  width: 100px;
  height: 5px;
  right: 0;
  margin: auto;
}

#kekkon-new-home-page .section-number {
  position: absolute;
  top: -150px;
  left: 33px;
  font-size: 300px;
  color: #fdd4d491;
  z-index: -9;
}

#kekkon-new-home-page .section-01-wrp .section-number {
  color: #f9f9f9;
}

#kekkon-new-home-page .article-list-wrp {
  width: 68%;
  margin: 90px auto;
  background: #fff;
  -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
  padding: 35px 55px;
  display: inline-block;
}

#kekkon-new-home-page .section-01-wrp {
  text-align: center;
}

#kekkon-new-home-page .article-list-wrp ul li {
  color: #676364;
  font-size: 1.6rem;
  line-height: 1.85;
  border-bottom: 1px solid #f6f6f6;
  padding: 10px 0;
  float: left;
  width: 100%;
  text-align: left;
}

#kekkon-new-home-page .article-list-wrp ul li span.notice {
  padding: 0px 20px;
}

#kekkon-new-home-page .article-list-wrp ul {
  width: 100%;
  float: left;
}

#kekkon-new-home-page ul.category-ul li a:hover {
  color: #e96187;
}

#kekkon-new-home-page .article-list-wrp .article-btn {
  display: block;
  float: right;
  margin: 20px 0;
  color: #676364;
  font-size: 1.6rem;
  border: 1px solid #fb9aad;
  padding: 13px 35px;
  border-radius: 5px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

#kekkon-new-home-page .article-list-wrp article-btn:hover {
  background: #fb9aad;
  color: #fff;
}

#kekkon-new-home-page .about-wrp {
  width: 68%;
  display: inline-block;
  margin: 67px 0;
}

#kekkon-new-home-page .about-text {
  margin: 90px auto;
  background: #fff;
  -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
  padding: 107px 40px;
  display: inline-block;
  position: relative;
}

#kekkon-new-home-page .about-text p {
  font-size: 1.6rem;
  text-align: left;
  line-height: 35px;
  color: #676364;
  line-height: 1.85;
}

#kekkon-new-home-page .about-wrp img {
  width: 100%;
  height: auto;
  display: block;
}

#kekkon-new-home-page .section-02-wrp::before {
  position: absolute;
  content: "";
  width: 70%;
  background: #ebebeb;
  height: 125%;
  left: -5%;
  top: -25%;
  z-index: -9;
  border-radius: 25px;
}

#kekkon-new-home-page .section-02-wrp {
  position: relative;
  text-align: center;
}

#kekkon-new-home-page .section-02-wrp .section-number {
  right: -45px;
  left: inherit;
  top: -75px;
  color: #f9f9f9;
}

#kekkon-new-home-page .desktop-menu {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  width: 90%;
  max-width: 340px;
  height: 100%;
  z-index: 9999999;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  text-align: center;
}

#kekkon-new-home-page .about-text::before {
  position: absolute;
  content: "";
  left: 7%;
  width: 75px;
  height: 75px;
  background: #fb9aad url(../images/icon1.png) no-repeat center;
  top: -33px;
  border-radius: 5px;
}

#kekkon-new-home-page .desktop-menu button {
  border: 0;
  text-transform: uppercase;
  font-size: 23px;
  background: transparent !important;
  margin: 25px;
}

#kekkon-new-home-page img {
  width: 100%;
  display: block;
  height: auto;
}

#kekkon-new-home-page .category-col h2 {
  font-size: 28px;
  color: #e96187;
  text-align: center;
  margin: 0;
  padding: 0;
  margin-bottom: 48px;
}

#kekkon-new-home-page .category-col-img {
  display: block;
  position: relative;
}

#kekkon-new-home-page .category-col-img::before {
  position: absolute;
  border: 1px solid #818181;
  content: '';
  top: -15px;
  left: -15px;
  width: 100%;
  height: 100%;
  z-index: -9;
}

#kekkon-new-home-page .category-ul {
  background: #f9f9f9;
  padding: 30px 20px;
}

#kekkon-new-home-page .category-ul li {
  position: relative;
  font-size: 1.6rem;
  color: #707070;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #e1e1e1;
  display: block;
  padding: 0 0 20px 38px;
  text-align: left;
  line-height: 1.85;
}

#kekkon-new-home-page .category-ul li::before {
  position: absolute;
  background: url(../images/category-icon.png) no-repeat;
  content: '';
  top: 9px;
  left: 0;
  width: 20px;
  height: 20px;
  background-size: cover;
}

#kekkon-new-home-page .category-col .btn {
  font-size: 24px;
  color: #676364;
  background: #ffe5e5;
  min-width: 280px !important;
  margin: -30px auto 0;
  display: inline-block;
  padding: 10px 0;
  border-radius: 5px;
}

#kekkon-new-home-page .category-col {
    margin: 0 0 80px 0;
  text-align: center;
}

#kekkon-new-home-page .section-04-wrp {
  background: url(../images/Featured-Article-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  background-position: top center;
  padding-bottom: 100px;
}


#kekkon-new-home-page .title h2 {
  color: #676364;
  font-size: 36px;
  margin: 0;
  padding: 0;
}

#kekkon-new-home-page .title h3 {
  color: #676364;
  font-size: 36px;
  margin: 0;
  padding: 0 140px 30px;
  border-bottom: 1px solid #676364;
  display: inline-block;
  position: relative;
}

#kekkon-new-home-page .title h3:before {
  position: absolute;
  background: #e85a82;
  content: '';
  bottom: -3px;
  left: 0;
  width: 100px;
  height: 5px;
  right: 0;
  margin: auto;
}

#kekkon-new-home-page .section-number {
  position: absolute;
  top: -150px;
  left: 33px;
  font-size: 300px;
  color: #fdd4d491;
}

#kekkon-new-home-page .section-04-wrp .category-col .featured-btn {
  color: #676364;
  text-align: center;
  background: #ece3d9;
  border-radius: 5px;
  padding: 8px 0;
  margin: 60px 0 30px 0;
  font-size: 28px;
  line-height: 34px;
  display: block;
}

#kekkon-new-home-page .featured-icon img {
  width: auto;
  min-height: 60px;
}

#kekkon-new-home-page .section-03-wrp .section-number {
  color: #f9f9f9;
}


/*.section-04-wrp .category-col .active {
	  background: #ebddd0;
}*/

.section-04-wrp .category-col-img::before {
  display: none;
}

#kekkon-new-home-page .featured-icon {
  margin-top: 30px;
}

#kekkon-new-home-page .section-04-wrp .category-ul li {
  border-bottom: none;
}

#kekkon-new-home-page .section-04-wrp .category-ul li::before {
  position: absolute;
  background: #f79fa9;
  content: '';
  top: 0;
  left: 14px;
  width: 1px;
  height: 211%;
  background-size: cover;
}

#kekkon-new-home-page .section-04-wrp .category-ul li::after {
  position: absolute;
  background: #f79fa9;
  content: '';
  bottom: 0;
  left: 42px;
  width: 90%;
  height: 1px;
  background-size: cover;
}



#kekkon-new-home-page .section-04-wrp .category-col .btn {
  font-size: 24px;
  color: #c46580;
  width: 280px;
  margin: 0 auto 0 20px;
  display: inline-block;
  padding: 10px 0;
  border-radius: 5px;
  border: 1px solid #f79fa9;
  background-color: transparent;
}

#kekkon-new-home-page .footer-wrp {
  background: url(../images/footer-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 90px 0;
}

#kekkon-new-home-page .footer-col-wrp {
  background: #fff;
  width: 100%;
  float: left;
  padding: 30px 0 0;
  border-radius: 10px;
}

#kekkon-new-home-page .footer-col .title h2 {
  color: #666263;
  font-size: 24px;
  margin: 0 0 15px 0;
  padding: 0 0 10px 35px;
  border-bottom: 1px solid #676364;
  /* display: inline-block; */
  position: relative;
  font-weight: 600;
}

#kekkon-new-home-page .footer-col .title {
  text-align: left;
  position: relative;
  margin: 0;
}

#kekkon-new-home-page .footer-col .title h2:before {
  position: absolute;
  background: #e85a82;
  content: '';
  bottom: -3px;
  left: 35px;
  width: 150px;
  height: 5px;
}

#kekkon-new-home-page .footer-col img {
  width: auto;
  margin: auto;
}

#kekkon-new-home-page .footer-col h3 {
  color: #2a2a2a;
  font-size: 18px;
  text-align: center;
  font-weight: 800;
}

#kekkon-new-home-page .footer-col p {
  color: #777777;
  font-size: 1.6rem;
  text-align: center;
  display: block;
  margin: 15px 0 15px 0;
  padding: 0 40px;
  text-align: justify;
  line-height: 1.85;
}

#kekkon-new-home-page .footer-col .footer-btn {
  background-color: #676364;
  font-size: 18px;
  color: #f7f7f7;
  /*margin-bottom: -44px;*/
  position: relative;
  padding: 8px 53px;
  z-index: 99;
  width: 60%;
  margin-bottom: -18px;
}

#kekkon-new-home-page .footer-col h4 {
  color: #676364;
  font-size: 18px;
  text-align: center;
  margin: 20px 0 5px;
  line-height: initial;
}

#kekkon-new-home-page .footer-text-wrp {
  text-align: center;
  width: 100%;
  float: left;
}

#kekkon-new-home-page .footer-img-wrp {
  width: 130px;
  height: 130px;
  margin: 30px auto 20px;
  border-radius: 50%;
  background: #f6f7f9;
  padding: 15px 0 0 0;
  overflow: hidden;
}

#kekkon-new-home-page .footer-col3 a {
  font-size: 1.6rem;
  color: #707070;
}

#kekkon-new-home-page .footer-col3 li {
  border-bottom: 2px solid #f6cdce;
  padding: 15px 0;
}

#kekkon-new-home-page .footer-col3 li:last-child {
  border-bottom: 0;
}

#kekkon-new-home-page .footer-ul li {
  position: relative;
  border-bottom: 1px solid #edeef1;
  color: #534e50;
  font-size: 16px;
  padding: 20px 0 20px 55px;
}

#kekkon-new-home-page .footer-ul li a {
  color: #534e50;
}

#kekkon-new-home-page .footer-ul li::before {
  position: absolute;
  content: '';
  top: 25px;
  left: 30px;
  background-size: cover;
  border-right: 2px solid #534e50;
  border-bottom: 2px solid #534e50;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#kekkon-new-home-page .footer-ul li span {
  background: #eaebef;
  color: #878e92;
  border-radius: 5px;
  padding: 0;
  float: right;
  margin: -10px 20px 0 0;
  width: 30px;
  text-align: center;
  height: 40px;
  line-height: 37px;
  font-size: 20px;
}

#kekkon-new-home-page .copyright {
  text-align: center;
  background: #f9d6e0;
  padding: 20px 0;
}

#kekkon-new-home-page .copyright p {
  font-size: 16px;
  color: #676364;
  display: inline-block;
}

#kekkon-new-home-page .copyright a {
  font-size: 16px;
  color: #676364;
  display: inline-block;
}

#kekkon-new-home-page .Category-row {
  display: flex;
  width: 100%;
  margin: 80px 0;
  flex-wrap: wrap;
  justify-content: center;
}

#kekkon-new-home-page .Category-row .category-col {
  flex: 1 1 30% !important;
}

#kekkon-new-home-page .section-04-wrp .category-ul {
  background: transparent;
}

#kekkon-new-home-page .category-ul li:last-child {
  border: none;
}

#kekkon-new-home-page .category-ul li:last-child {
  border: none;
  padding-bottom: 10px;
}

#kekkon-new-home-page .section-04-wrp .category-ul {
  background: transparent;
  padding-bottom: 0;
}

#kekkon-new-home-page .section-04-wrp .category-ul li:last-child::after {
  display: none;
}

#kekkon-new-home-page .footer-col-wrp .social-wrp {
  width: 100%;
  margin: 0;
  background: #f6f7f9;
  text-align: center;
  padding: 30px 30px 20px;
}

#kekkon-new-home-page .section-02-wrp .title {
  margin: 0;
  padding-top:30px
}

@media screen and (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
  #kekkon-new-home-page .category-col {
    /*margin: 0;
		text-align: center;*/
    margin: 0px 0px 30px 0px;
    text-align: center;
    max-height: 100% !important;
  }
  #kekkon-new-home-page .category-col .btn {
    min-width: 100% !important;
  }
  #kekkon-new-home-page .section-04-wrp .category-col .btn {
    min-width: 210px !important;
    width: 210px;
  }
  #kekkon-new-home-page .section-04-wrp::before {
    position: absolute;
    
    content: '';
    bottom: 0;
    right: 0;
    width: 100%;
    background-repeat: no-repeat;
    height: 92%;
    background-position: left;
    background-size: cover;
  }
  #kekkon-new-home-page .section-02-wrp .section-number {
    left: 0;
    top: -54px;
    color: #f9f9f9bf;
  }
  #kekkon-new-home-page .Category-row {
    padding: 0 15px;
      margin-bottom:0px;
  }
  #kekkon-new-home-page .section-04-wrp {
    background-size: 248%;
  }
  #kekkon-new-home-page .search-top .btn {
    min-width: auto;
  }
  #kekkon-new-home-page .logo-wrp img {
    width: 115%;
    margin-left: -15px;
  }
  #kekkon-new-home-page .toggle-menu .social-wrp {
    display: none;
  }
  #kekkon-new-home-page .main-menu-wrp #menuzord {
    display: none;
  }
  #kekkon-new-home-page .toggle-menu .bars {
    background: url(../images/menu-btn.png) no-repeat center center;
    height: 53px;
    width: 53px;
    background-size: cover;
    display: inline-block;
    float: right;
    cursor: pointer;
  }
  #kekkon-new-home-page .title h3 {
    font-size: 28px;
    margin: 0;
    padding: 0 90px 30px;
  }
  #kekkon-new-home-page .title h2 {
    font-size: 28px;
  }
  #kekkon-new-home-page .section-number {
    position: absolute;
    top: -132px;
    left: 10px;
    font-size: 206px;
    color: #fdd4d491;
    z-index: -9;
  }
  #kekkon-new-home-page .article-list-wrp {
    width: 90%;
    margin: 50px auto;
    background: #fff;
    -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
    padding: 20px;
    display: inline-block;
  }
  #kekkon-new-home-page .article-list-wrp a {
    display: inline-block;
    float: none;
    margin: 8px 0 8px;
  }
  #kekkon-new-home-page .title {
    margin: 50px 0 0;
  }
  #kekkon-new-home-page .section-number {
    position: absolute;
    top: -16px;
    left: 10px;
    font-size: 120px;
    color: #fdd4d491;
    z-index: -9;
  }
  #kekkon-new-home-page .article-list-wrp {
    width: 90%;
    margin: 50px auto 10px;
    background: #fff;
    -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
    padding: 20px;
    display: inline-block;
  }
  #kekkon-new-home-page .about-text {
    margin: 90px auto 0;
    padding: 65px 15px;
  }
  #kekkon-new-home-page .about-wrp {
    width: 90%;
    display: inline-block;
    margin: 67px 0 20px;
  }
  #kekkon-new-home-page .caption {
    position: inherit;
    width: 100%;
    z-index: 99;
    top: inherit;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    transform: inherit;
    height: auto;
    float: left;
  }
  /*#kekkon-new-home-page .slider-text {
		width: 90%;
		background: #ffffffbd;
		position: relative;
		padding: 30px 0 30px 30px;
		text-align: center;
		margin: 115px 0 0;
	}*/
  #kekkon-new-home-page .slider-text {
    width: 90%;
    background: #ffffffbd;
    position: relative;
    padding: 30px 0 30px 30px;
    text-align: center;
    margin: 60px 0 0;
  }
  #kekkon-new-home-page .slider-text {
    width: 90%;
    background: #ffffffbd;
    position: relative;
    padding: 30px 0 30px 30px;
    text-align: center;
    margin: 60px 0 0;
  }
  #kekkon-new-home-page .slider-text::before {
    position: absolute;
    border: 2px solid #ffffffc4;
    content: '';
    top: -14px;
    left: -10px;
    width: 100%;
    height: 100%;
    z-index: -9;
    border-radius: 10px;
  }
  #kekkon-new-home-page .slider-text::before {
    position: absolute;
    border: 2px solid #ffffffc4;
    content: '';
    top: -14px;
    left: -10px;
    width: 100%;
    height: 100%;
    z-index: -9;
    border-radius: 10px;
  }
  #kekkon-new-home-page .slider-text h2 {
    font-size: 20px;
    line-height:1.5;
    margin-bottom: 24px;
  }
  #kekkon-new-home-page .left-img {
    width: 40%;
    float: left;
    margin-left: 0;
  }
  #kekkon-new-home-page .slider-img-coupal img {
    width: 100%;
  }
  #kekkon-new-home-page .caption-row1 span {
    font-size: 36px;
    color: #ffffffa1;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 10px 0 111px;
  }
  /*#kekkon-new-home-page .caption-row1 span {
        font-size: 36px;
        color: #ffffffa1;
        display: inline-block;
        
        width: 100%;
        text-align: center;
        margin: 10px 0 111px;
    }*/
  #kekkon-new-home-page .caption-row1 h3 {
    color: #ffffff4f;
    position: absolute;
    letter-spacing: 5px;
    left: -119px;
    font-size: 76px;
    top: 20%;
    font-weight: normal;
  }
  #kekkon-new-home-page .search-top .btn {
    padding: 8px 13px;
  }
  #kekkon-new-home-page .header-wrp {
    padding: 20px 0 30px;
  }
  .slider-wrapp {
    /*background: url(https://kekkon.biz/wp-content/uploads/2021/05/banner-mobail.png) !important;*/
  }
  #kekkon-new-home-page .r8-img {
    width: 50%;
    float: right;
    margin-top: 155px;
  }
  /*#kekkon-new-home-page .caption-row1 span {
		font-size: 33px;
		color: #ffffffa1;
		display: inline-block;
		/ padding: 20px;
		width: 100%;
		margin: 10px 0 75px;
		padding: 0 6px;
		text-align: right !important;
	}*/
  #kekkon-new-home-page .caption-row1 span {
    font-size: 28px;
    color: #ffffffa1;
    display: inline-block;
    padding: 20px;
    width: 100%;
    margin: 10px 0 90px;
    padding: 0 6px;
    text-align: right !important;
  }
  #kekkon-new-home-page .slider-text {
    width: 90%;
    background: #ffffffbd;
    position: relative;
    padding: 30px 0 30px 30px;
    text-align: center;
    margin: 50px 0 0;
  }
  #kekkon-new-home-page .caption-row1 h3 {
    color: #ffffff4f;
    position: absolute;
    letter-spacing: 5px;
    left: -106px;
    font-size: 76px;
    top: 3%;
    font-weight: normal;
  }
  #kekkon-new-home-page .slider-text a {
    background: #FB9AAD;
    font-size: 16px;
    padding: 10px 24px;
    min-width: auto;
    display: inline-block;
    margin: auto;
    color: #fff;
    border-radius: 15px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  #kekkon-new-home-page .section-02-wrp {
    margin-top: 60px;
  }
  #kekkon-new-home-page .section-02-wrp .section-number {
    left: inherit;
    top: -34px;
    color: #f9f9f9bf;
    right: -20px;
  }
  #kekkon-new-home-page .about-wrp {
    width: 100%;
    display: inline-block;
    margin: 67px 0 75px;
  }
  
    #kekkon-new-home-page .article-list-wrp ul li {    
    font-size: 1.6rem;       
    padding: 0px 0;    
	}
    
  #kekkon-new-home-page .category-ul li {    
      margin: 0 0 10px 0;    
      padding: 0 0 10px 38px;    
  }
  #kekkon-new-home-page .slidermain {
	  padding-bottom: 0;
  }
  #kekkon-new-home-page .caption-row1 span {
    margin: 30px 0 20px;
  }
    #kekkon-new-home-page .footer-col{
    padding-bottom:30px;
    }
    
}

@media screen and (min-width:768px) and (max-width:1024px) {
  #kekkon-new-home-page .slidermain {
	  padding-bottom: 0;
  }
  body {
    overflow-x: hidden;
  }
  #kekkon-new-home-page .caption {
    width: 100%;
    
  }
  #kekkon-new-home-page .search-top .btn {
    min-width: auto;
  }
  #kekkon-new-home-page .toggle-menu .social-wrp {
    display: none;
  }
  #kekkon-new-home-page .article-list-wrp {
    width: 90%;
  }
  #kekkon-new-home-page .section-02-wrp .section-number {
    right:20px;
    font-size: 200px;
    
  }
    #kekkon-new-home-page .section-01-wrp .section-number {
    font-size:200px;
        top:-90px;
}
    #kekkon-new-home-page .section-03-wrp .section-number {
    font-size:200px;
        top:-90px;
}
  #kekkon-new-home-page .menuzord-menu>li>a {
    padding: 20px 30.7px;
    display: inline-block;
    text-decoration: none;
    font-size: 22px;
    color: #333333;
    outline: 0;
    line-height: 1.42857143;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    text-transform: uppercase;
    border-bottom: 5px solid #fff;
  }
  #kekkon-new-home-page .about-wrp {
    width: 90%;
    display: inline-block;
    margin: 67px 0;
  }
  
  #kekkon-new-home-page .section-04-wrp {
    background-repeat: no-repeat;
    background-size: 190%;
    position: relative;
    background-position: top center;
    padding-bottom: 100px;
  }
    #kekkon-new-home-page .Category-row {
     margin-bottom:0px;
    }
 
    #kekkon-new-home-page .section-04-wrp .category-col a.btn {
    width:200px!important;
    min-width:200px!important;
    }
  /*	#kekkon-new-home-page .caption {
		position: inherit;
		width: 100%;
		z-index: 99;
		top: 50%;
		left: 0;
		right: 0;
		margin: auto;
		transform: translateY(-50%);
		height: 100%;
	}*/
  /*#kekkon-new-home-page .slider-text h2 {
		font-size: 26px;
		text-align: left;
		color: #E14097;
		font-weight: bold;
		margin-bottom: 50px;
	}
	*/
  #kekkon-new-home-page .slider-text h2 {
    font-size: 26px;
    text-align: left;
    color: #E14097;
    font-weight: bold;
    margin-bottom: 30px;
  }
  .caption-row1 h3 {
    font-size: 50px;
    color: #ffffff9c;
    /* transform: skewY(20deg); */
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    top: 3%;
    left: -57px;
    letter-spacing: 5px;
  }
  #kekkon-new-home-page .slider-text {
    width: 465px;
    background: #ffffffbd;
    position: relative;
    margin: 60px auto 0;
    padding: 34px 60px 60px;
    text-align: center;
  }
  /*#kekkon-new-home-page 	.slider-text {
			width: 465px;
			background: #ffffffbd;
			position: relative;
			margin: 30px auto 0;
			padding: 34px 60px;
			text-align: center;
		}*/
  /*#kekkon-new-home-page .slider-img-coupal div {
		width: 100%;
	}*/
  /*#kekkon-new-home-page .slider-img-coupal {
		position: absolute;
		width: 100%;
		margin: auto;
		left: 0;
		right: 0;
		bottom: -68px;
		z-index: -99;
	}*/
  #kekkon-new-home-page .slider-img-coupal {
    position: absolute;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -130px;
    z-index: -99;
  }
  #kekkon-new-home-page .slider-wrapp {
    background-position: right top !important;
  }
  #kekkon-new-home-page .slider-text a {
    background: #FB9AAD;
    font-size: 22px;
    padding: 10px;
    min-width: 235px;
    display: inline-block;
    margin: auto;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  /*#kekkon-new-home-page 	.slider-img-coupal div {
		width: 50%;
	}*/
  #kekkon-new-home-page .r8-img {
    margin-top: 75px;
  }
  /*#kekkon-new-home-page .slider-img-coupal div {
		width: 50%;
	}*/
  #kekkon-new-home-page .caption-row1 {
    position: relative;    
  }
  #kekkon-new-home-page .caption-row1 span {
    font-size: 38px;
    color: #ffffffa1;
    display: inline-block;
    padding-left: 0;
    width: 100%;
    text-align: center;
    margin: 5px 0 40px;
  }
  /*#kekkon-new-home-page .left-img {
		width: 100%;
		float: left;
		margin-top: 73px;
	}*/
  #kekkon-new-home-page .left-img {
    float: left;
    margin-top: 162px;
    width: 30%;
  }
  /*#kekkon-new-home-page .slider-img-coupal img {
		width: 100%;
		min-height: 270px;
	}*/
  #kekkon-new-home-page .slider-img-coupal img {
    width: 100%;
  }
  #kekkon-new-home-page .slider-wrapp {
    width: 100%;
    float: left;
    overflow: hidden;
  }
  .main-menu-wrp {
    display: none !important;
  }
  #kekkon-new-home-page .search-top .btn {
    max-width: inherit !important;
    width: auto;
  }
  #kekkon-new-home-page .r8-img {
    margin-top: 155px;
    width: 35%;
  }
  #kekkon-new-home-page .caption-row1 h3 {
    font-size: 57px;
    color: #ffffff4d;
    /*/ transform: skewY(20deg); /*/
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    top: 25%;
    left: -13%;
    letter-spacing: 19px;
  }
  #kekkon-new-home-page .header-wrp .container {
    width: 100%;
  }
}

#kekkon-new-home-page .icon-menu:before,
#kekkon-new-home-page .menuBtn__link::after {
  display: none;
}

#kekkon-new-home-page label.searchBtn__link.searchBtn__link-text.icon-search {
  height: auto;
}

#kekkon-new-home-page .btn.btn-info.btn-lg.searchBtn,
#kekkon-new-home-page .menuBtn {
  top: 0;
}

#kekkon-new-home-page .searchBtn__link::after {
  display: none;
}

#kekkon-new-home-page .search-top .btn {
  max-width: 50%;
}

#kekkon-new-home-page .footer-col3 a {
  background: none;
  padding: 0;
}

#kekkon-new-home-page .widget.widget_nav_menu ul.menu li a:before {
  display: none;
}

#kekkon-new-home-page .category-col {
float:right;
}

#kekkon-new-home-page .current-menu-item a,
#kekkon-new-home-page .menuzord-menu>li>a:hover {
  border-color: #fb9aad !important;
}

#kekkon-new-home-page .menuzord-menu>li>a {
  padding: 26px 40px !important;
}

.widgetSearch div {
  width: 100% !important;
  float: left !important;
}

#kekkon-new-home-page label {
  float: left;
  width: auto;
}

#kekkon-new-home-page label span {
  padding-left: 25px;
}

#kekkon-new-home-page .category-col .btn,
#kekkon-new-home-page .footer-col .footer-btn {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

#kekkon-new-home-page .category-col .btn:hover,
#kekkon-new-home-page .footer-col .footer-btn:hover {
  background: #fb9aad;
  color: #fff;
}

#kekkon-new-home-page label {
  float: left;
  width: auto;
  margin: 0 10px 10px 0;
}

#kekkon-new-home-page .widgetSearch {
  float: left;
  width: 100%;
}

#kekkon-new-home-page .searchBtn__scroll {
  display: inline-block;
}

#kekkon-new-home-page label.searchBtn__close {
  width: 100%;
  float: left;
  margin: 38px 0 !important;
  color: #000;
  font-size: 20px !important;
}

#kekkon-new-home-page .btn.btn-search {
  border: 0;
  text-align: center !important;
  width: 100% !important;
  max-width: 100%;
}

#kekkon-new-home-page label.searchBtn__link.searchBtn__link-text.icon-search {
  width: 100% !important;
  margin: 0 !important;
}

#kekkon-new-home-page label.searchBtn__link.searchBtn__link-text.icon-search {
  width: 100% !important;
  margin: 0 !important;
}

#kekkon-new-home-page .social-wrp li a {
  line-height: 11px !important;
}

#kekkon-new-home-page .menuBtn__content label.menuBtn__close {
  width: 100% !important;
  float: left !important;
  height: auto !important;
}

#kekkon-new-home-page .menuBtn__navi {
  background: transparent !important;
}

#kekkon-new-home-page .menuBtn__contentInner ul li {
  margin: 5px !important;
}

#kekkon-new-home-page label.menuBtn__close {
  position: inherit;
  margin: 25px 0;
  display: inline-block;
}

#kekkon-new-home-page label i.icon-close {
  margin: 10px;
}

#kekkon-new-home-page .title h2,
#kekkon-new-home-page .title h3 {}

#kekkon-new-home-page h1,
#kekkon-new-home-page h2,
#kekkon-new-home-page h3,
#kekkon-new-home-page h4,
#kekkon-new-home-page h5,
#kekkon-new-home-page h6 {}

#kekkon-new-home-page {}

#kekkon-new-home-page .slider-text h2 {}

#kekkon-new-home-page .category-col .btn {
  width: 280px;
}

.menu-home-menu-container li,
.menu-home-menu-container li a {
  width: 100%;
}

#kekkon-new-home-page .menu-home-menu-container li a {
  padding: 20px 0 !important;
}

#kekkon-new-home-page .slidermain .caption-row1 span,
#kekkon-new-home-page .slidermain .caption-row1 h3 {}